@media only screen and (max-width:1699px){ 
	section.same-section.fantasy-banner-section {padding: 24rem 0 19rem;}
	section.same-section.fantasy-banner-section .banner-image-main-parent img {max-width: 630px;}
	.player-left {left: -8%;}
	.player-right {right: -7%;bottom: -28%;}
	.features-point-box {margin-top: 45px;}
	.features-point-box ul li + li {margin-top: 60px;}
	section.same-section.fantasy-cta-section .same-section-same-heading h2 {font-size: 38px;margin: 0 0 5px;}
}

@media only screen and (max-width:1599px){ 
	section.same-section.fantasy-features-section {padding-bottom: 8rem;}
}

@media only screen and (max-width:1499px){ 
	.cusotm-select-box.mobile-fields input{padding-left: 85px !important;}
	.modal .modal-dialog .form-main-parent h2 {font-size: 24px;margin: 0 0 30px;}
	.modal .modal-dialog .cusotm-select-box.mobile-fields select {font-size: 15px;}
	.modal .modal-dialog .form-control {padding: 15px 15px;font-size: 15px;}
	.clinet-bottom-box span {font-size: 14px;}
	.clinet-bottom-box h5 {font-size: 18px; margin: 0 0 2px;}
	.client-header-parent h3 {font-size: 20px;}
	.client-header-parent {padding: 24px 10px;padding-left: 80px;}
	.client-header-parent figure {width: 60px;height: 60px; left: 10px;}
	.clients-slider-box p {font-size: 16px;min-height: 320px;}
	.client-header-parent span {font-size: 14px;}
	.faq-inner-box p {font-size: 18px;}
	section.same-section.fantasy-banner-section {padding: 16rem 0 11rem;}
	section.same-section.fantasy-banner-section .banner-image-main-parent img {max-width: 500px;}
	.header-mobile-menu ul li a {font-size: 16px;}
	.header-mobile-menu ul li + li {margin-left: 25px;}
	.header-mobile-menu ul {margin-right: 30px;}
	.header-menu .btn.btn-primaryx {font-size: 16px;}
	.banner-heading-main-parent h1 {font-size: 36px;}
	.banner-heading-main-parent p {font-size: 18px;}
	.banner-heading-main-parent .btn-primaryx {font-size: 18px;margin: 20px 0 0;}
	section.same-section.fantasy-banner-section {padding: 18rem 0 13rem;}
	section.same-section.fantasy-banner-section .banner-image-main-parent img {max-width: 440px;}
	.same-section-same-heading h2 {font-size: 30px;}
	.fantasy-player-box-inner p {font-size: 16px;}
	.player-left, .player-right {max-height: 250px;}
	.player-left {left: -2%;}
	.player-right {right: -3%;bottom: -15%;}
	.fantasy-service-box-parent figure img {max-height: 310px;}
	.fantasy-service-box-parent h3 {font-size: 22px;}
	.fantasy-service-box-parent ul li, .fantasy-service-box-parent p {font-size: 16px;}
	section.same-section.fantasy-service-section .col-lg-6 {margin-top: 21rem;}
	.fantasy-slider-box h3 {font-size: 17px;}
	.features-point-box ul li + li {margin-top: 68px;}
	.features-point-box ul li {font-size: 18px;}
	section.same-section.fantasy-cta-section .same-section-same-heading h2 {font-size: 30px;}
	.cta-header-box strong {font-size: 30px;}
	.cta-header-box h3 {font-size: 18px;}
	.btn-primaryx {font-size: 16px;}
	.process-right-box p {font-size: 18px;}
	.process-left-box h3 {font-size: 20px;}
	.teckstack-heading h3 {font-size: 18px;}
	.teckstack-sub-heading ul li span {font-size: 16px;}
	.teckstack-sub-heading ul li figure img {max-height: 30px;}
	.teckstack-subheading h3 {font-size: 18px;}
	.fantasy-cost-header h3 {font-size: 22px;}
	.fantasy-cost-header strong {font-size: 20px;}
	.portfolio-content-parent h3 {font-size: 24px;}
	.portfolio-inner-content h4 {font-size: 20px;}
	.portfolio-content-parent p {font-size: 16px;}
	.fantasy-header-box figure {width: 55px;height: 55px;}
	.fantasy-header-box {padding-left: 90px;}
	.fantasy-header-box h3 {font-size: 21px;}
	.fantasy-header-box p {font-size: 17px;}
	.fantasy-right-text ul li strong {font-size: 30px;}
	.fantasy-right-text ul li p {font-size: 16px;}
	.faq-inner-box h3 .accordion-button {font-size: 18px;}
	section.same-section.fantasy-choose-section.pt-0 {padding-bottom: 0rem;}
}

@media only screen and (max-width:1399px){ 
	.bottom-contact-wrapper {padding: 4rem 2rem;}
	.form-main-parent h2 {font-size: 26px;}
	.form-group .form-check label.form-check-label {font-size: 14px;}
	.clients-slider-box p {font-size: 15px;}
	.player-right {right: -5%;bottom: -26%;}
	.player-left {left: -5%;bottom: -24%;}
	section.same-section.fantasy-service-section .col-lg-6 {margin-top: 18rem;}
	.fantasy-slider-box {padding: 10px;}
	.fantasy-slider-box h3 {font-size: 15px;}
	.same-section {padding: 6rem 0;}
	.features-point-box ul li + li {margin-top: 53px;}
	section.same-section.fantasy-features-section {padding-bottom: 4rem;}
	.fantasy-feature-wrapper > img {max-height: 310px;}
	.portfolio-image-parent figure {width: 340px;height: 340px;}
	section.same-section.fantasy-choose-section.pt-0 {padding-bottom: 3rem;}
}

@media only screen and (max-width:1299px){
	.footer-bottom-parent {margin-top: 0rem;padding-top: 2rem;}
	footer .container > .row > .col-lg-4 {max-width: 100%;flex: 0 0 100%;margin: 0 0 30px;}
	footer .container > .row > .col-lg-8 {max-width: 100%;flex: 0 0 100%;margin: 0 0 30px;}
	.player-left {left: -3%;bottom: -23%;}
	.player-right {right: -3%;bottom: -26%;}
}

@media only screen and (max-width:1199px){
	.form-control {padding: 15px 10px;font-size: 15px;}
	.form-image-parent img.tiop-layer {top: -6px;left: -6px;}
	.bottom-contact-wrapper .bottom-right {max-width: 260px;}
	.faq-inner-box p {font-size: 16px;}
	.container, .container-lg, .container-md, .container-sm{max-width: 100%;}
	.header-logo a {max-width: 130px;} 
	.header-mobile-menu ul li a {font-size: 14px;}
	.header-mobile-menu ul li + li {margin-left: 20px;}
	.header-mobile-menu ul > li.dropdown:hover>ul li a {font-size: 14px;padding: 4px 10px;}
	.header-mobile-menu ul > li.dropdown ul {min-width: 250px;}
	.header-menu .btn.btn-primaryx {font-size: 13px;}
	.header-mobile-menu ul {margin-right: 20px;}
	.banner-heading-main-parent h1 {font-size: 28px;}
	.banner-heading-main-parent p {font-size: 16px;}
	.banner-heading-main-parent .btn-primaryx {font-size: 14px;}
	section.same-section.fantasy-banner-section .banner-image-main-parent img {max-width: 360px;}
	section.same-section.fantasy-banner-section {padding: 14rem 0 9rem;}
	.same-section-same-heading h2 {font-size: 24px;}
	.same-section-same-heading p {font-size: 16px;}
	.fantasy-player-box-inner figure {width: 40px;}
	.fantasy-player-box-inner p {font-size: 14px;}
	.fantasy-player-box-inner {padding: 10px;}
	.fantasy-banner-bottom-box {border-radius: 20px;padding: 2rem;}
	.player-left, .player-right{display: none;}
	.color-border-left:before {left: -1px;width: 3px;}
	.color-border-left:after {left: -1px;height: 3px;}
	.color-border-right:before {width: 3px;right: -1px;}
	.color-border-right:after {height: 3px;}
	.fantasy-banner-bottom-box .row {margin: 20px auto 0;}
	.same-section {padding: 5rem 0;}
	section.same-section.fantasy-service-section {padding-top: 1rem;}
	.fantasy-service-box-parent figure img {max-height: 230px;}
	.fantasy-service-box-parent h3 {font-size: 18px;}
	.fantasy-service-box-parent ul li, .fantasy-service-box-parent p {font-size: 15px;}
	.fantasy-service-box-parent figure {margin: -34% auto 20px;}
	section.same-section.fantasy-service-section .col-lg-6 {margin-top: 14rem;}
	.fantasy-develop-slider-league-box .item .fantasy-slider-box h3 {font-size: 20px;}
	.fantasy-develop-slider-league-box .item .fantasy-slider-box p {font-size: 16px;}
	.fantasy-develop-slider-league-box .item .fantasy-slider-box figure img {max-height: 60px;}
	.fantasy-develop-slider-league-box .item .fantasy-slider-box figure {margin: 0 0 20px !important;}
	.fantasy-develop-slider-league-box .item .fantasy-slider-box {min-height: 320px;}
	.fantasy-develop-slider-league-box .item .fantasy-slider-box:after {width: 80px;height: 80px;}
	.features-point-box ul li + li {margin-top: 41px;}
	.fantasy-feature-wrapper > img {max-height: 260px;}
	section.same-section.fantasy-cta-section .same-section-same-heading h2 {font-size: 24px;}
	section.same-section.fantasy-cta-section .same-section-same-heading > p {font-size: 16px;}
	.btn-primaryx {font-size: 14px;margin: 20px 0 0;}
	.process-right-box p {font-size: 16px;}
	.process-left-box h3 {font-size: 18px;}
	.fantasy-cost-box p {font-size: 16px;}
	.fantasy-cost-header strong {font-size: 18px;}
	.fantasy-cost-header h3 {font-size: 20px;}
	.teckstack-sub-heading ul li {width: 19%;}
	.teckstack-subheading h3 {font-size: 16px;}
	section.same-section.fantasy-cost-section .row {margin-top: 3rem;}
	.fantasy-header-box p {font-size: 16px;}
	.fantasy-header-box h3 {font-size: 19px;}
	.portfolio-image-parent figure {width: 320px;height: 320px;}
}	

@media only screen and (max-width:991px){ 
	.captcha-parent p.cp_error {bottom: -16px;}
	footer .container > .row > .col-lg-4 {margin: 0 0 0;}
	.modal .modal-dialog {max-width: 100%;padding: 0 15px;}
	.modal .modal-dialog .form-main-group.row .col-lg-6 {max-width: 50%;flex: 0 0 50%;}
	.bottom-contact-wrapper {padding: 2rem 1rem;border-radius: 10px;}
	.form-bottom-submit a img {max-width: 160px;}
	.bottom-contact-wrapper .bottom-right{display: none;}
	section.same-section.clients-testimonials-setion {padding-bottom: 25rem;}
	.bottom-contact-wrapper .col-lg-5{display: none;}
	.clients-slider-box p {min-height: 230px;}
	.footer-btn .btn.btn-primaryx {min-width: 130px;font-size: 13px;padding: 8px 10px;border-radius: 8px;}
	footer .col-lg-8 .col-lg-4 {max-width: 33.33%;flex: 0 0 33.33%;margin: 3rem 0 0;}
	footer {padding: 4rem 0 1rem;}
	section.same-section.fantasy-faq-section .same-section-same-heading {margin: 0 0 20px;}
	section.same-section.fantasy-faq-section .same-section-same-heading img{display: none;}
	section.same-section.fantasy-faq-section {padding-top: 2rem;}
	.fantasy-choose-right-parent.stick-fixed {display: none;}
	.fantasy-portfolio-inner-box + .fantasy-portfolio-inner-box {margin-top: 3rem;}
	.portfolio-content-parent .row {margin-top: 2rem;}
	.portfolio-content-parent .row .col-lg-6 {margin: 0 0 15px;}
	.portfolio-inner-content {padding: 15px;border-radius: 10px;}
	.fantasy-portfolio-inner-box {padding: 20px 15px;border-radius: 13px;}
	.fantasy-portfolio-inner-box .col-lg-4 {display: none;}
	section.same-section.fantasy-cost-section.pt-0 + section.same-section.fantasy-cta-section.p-0 .col-lg-6:last-child {display: block !important;}
	section.same-section.fantasy-cost-section.pt-0 + section.same-section.fantasy-cta-section.p-0 .col-lg-6:first-child {display: none !important;}
	section.same-section.fantasy-cost-section .row {margin-top: 0;}
	section.same-section.fantasy-cost-section .col-lg-4 {max-width: 50%;flex: 0 0 50%;margin: 3rem 0 0;}
	.teckstack-subheading, .teckstack-sub-heading {border-radius: 5px !important;}
	section.same-section.teckstack-main-section.pt-0 .same-section-same-heading.text-center.heading-width + .row {display: none;}
	.developer-process-main-wrapper {padding: 4rem 2rem;}
	.developer-process-main-wrapper .row + .row {margin-top: 50px;}
	.process-left-box {padding-left: 0px !important; padding: 10px 0;}
	.developer-process-main-wrapper:after{display: none;}
	.process-left-box span {position: initial;}
	section.same-section.fantasy-cta-section .circle-left, section.same-section.fantasy-cta-section .circle-right{display: none;}
	.fantasy-feature-wrapper > img{display: none;}
	section.same-section.fantasy-cta-section .col-lg-6:last-child{display: none;}
	section.same-section.fantasy-cta-section {padding: 4rem 0 !important;}	
	.features-point-box {margin-top: 25px;}
	.features-point-box ul li + li {margin-top: 16px;}
	.features-point-box ul li {text-align: left;}
	.fantasy-feature-wrapper {margin: 0rem 0 0;}
	.fantasy-feature-wrapper .col-lg-3 {max-width: 25%;flex: 0 0 25%;}
	.fantasy-feature-wrapper  .col-lg-6{display: none;}
	.fantasy-slider-league-box .same-section-same-heading {margin-bottom: 20px; text-align: center;}
	section.same-section.fantasy-service-section .col-lg-6 {margin-top: 2rem; max-width: 50%; flex:0 0 50%;}
	.fantasy-service-box-parent figure{display: none;}
	.color-border-right:before, .color-border-left:before {height: 30px;}
	.fantasy-banner-bottom-box .row .col-lg-4 {max-width: 50%;flex: 0 0 50%;text-align: center;}
	.black-layer {position: fixed;top: 0;bottom: 0;right: 0;left: 0;width: 100%;height: 100%;background: rgb(0 0 0 / 66%);z-index: 1; opacity: 0; visibility: hidden;}
	.black-layer.active{opacity: 1; visibility: visible;}
	html.overflow-off, body.overflow-off {overflow: hidden;}
	.header-mobile-menu.active {right: 0;opacity: 1;visibility: visible;}
	.banner-image-main-parent{display: none;}
	.header-menu .btn.btn-primaryx {margin-right: 45px;}
	header .col-lg-3 {max-width: 15%;flex: 0 0 15%;}
	header .col-lg-9 {max-width: 85%;flex: 0 0 85%;}
	.mobile-toggle-bar.d-none {color: #890ede;font-size: 19px;position: absolute;right: 15px;width: 35px;height: 35px;display: flex !important;align-items: center;justify-content: center;background: #fff;border-radius: 50%;}
	.header-mobile-menu {position: fixed;top: 0;bottom: 0;right: -100%;width: 400px;padding: 60px 0px 20px;overflow-y: auto;background: #fff; opacity: 0; visibility: hidden; transition: 0.4s; -webkit-transition:0.4s;}
	.mobile-close-menu.d-none {color: #fff;font-size: 15px;width: 35px;height: 35px;background: #000;border-radius: 50%;display: flex !important;align-items: center;justify-content: center;position: absolute;top: 10px;right: 10px;}
	.header-mobile-menu ul {flex-wrap: wrap; margin-right: 0;}
	.header-mobile-menu ul li {width: 100%;}
	.header-mobile-menu ul li + li {margin: 10px 0 0 !important;}
	.header-mobile-menu ul li a {color: #000;}	
	.header-mobile-menu > ul > li > a {padding: 10px 15px;width: 100%;}
	.header-mobile-menu > ul > li > a:hover,
	.header-mobile-menu > ul > li > a{background: rgba(137, 14, 222, 1); color: #fff;}
	.header-mobile-menu > ul > li > a:after{display: none;}
	.header-mobile-menu ul > li.dropdown ul {min-width: 250px;position: initial;margin-left: 30px;padding: 0; opacity: 1; visibility: visible; box-shadow: none;}
	.header-mobile-menu ul > li.dropdown ul li a {width: 100%;}
	.header-mobile-menu ul > li.dropdown ul li + li {margin-left: 0 !important;margin-top: 0 !important;}
	.header-mobile-menu ul > li.dropdown ul a {padding: 5px 0;}
	.fantasy-player-box-inner{z-index: initial;}
}

@media only screen and (max-width:767px){
	.clients-testimonials-wrapper .owl-nav {top: -10%; min-width: 80px;}	
	.clients-testimonials-wrapper .owl-nav button.owl-prev,.clients-testimonials-wrapper .owl-nav button.owl-next {width: 35px;height: 35px;background-size: 13px !important;}
	.client-header-parent h3 {font-size: 18px;}
	.clients-slider-box p {font-size: 14px;}
	.clinet-bottom-box h5 {font-size: 16px;}
	.clinet-bottom-box span {font-size: 13px;}
	.form-control {padding: 10px 10px;}
	.select-file-box span img {max-height: 15px;}
	.cusotm-select-box img {right: 10px;max-height: 8px;}
	.form-control, .cusotm-select-box.mobile-fields select {font-size: 14px;}
	footer .col-lg-8 .col-lg-4 {max-width: 100%;flex: 0 0 100%;}
	.footer-bottom-parent {margin-top: 2rem;padding-top: 1rem;}
	.footer-bottom-parent ul a img {max-height: 38px;}
	.footer-menu.foter-address ul li a figure img, .footer-menu.foter-address ul li.address-list figure img {max-height: 23px;}
	.footer-menu.foter-address ul li a, .footer-menu.foter-address ul li.address-list {font-size: 14px; padding-left: 33px !important;}
	.footer-menu ul li a {font-size: 14px;}
	.footer-menu h3 {font-size: 18px;}
	.footer-btn .btn.btn-primaryx {min-width: 130px;font-size: 12px;padding: 7px 5px;}
	.footer-content-parent p {font-size: 14px;}
	.footer-content-parent a {max-width: 130px;}
	.same-section {padding: 4rem 0;}
	.accordion-flush .accordion-item .accordion-body {padding-left: 0;}
	.faq-inner-box p {font-size: 14px;}
    .faq-inner-box h3 .accordion-button {font-size: 15px;}
    .faq-inner-box h3 .accordion-button span {margin-right: 9px;min-width: 8px;}
	.fantasy-header-box + .fantasy-header-box {margin-top: 1rem;}
	.fantasy-header-box {padding-left: 70px !important;border-radius: 10px;padding: 12px;}
	.fantasy-header-box figure {width: 45px;height: 45px; left: 12px;}
	.fantasy-header-box h3 {font-size: 16px;}
	.fantasy-header-box p {font-size: 14px;}
	.fantasy-portfolio-wrapper, .fantasy-choose-wrapper {margin-top: 3rem;}
	.portfolio-inner-content h4 {font-size: 16px;}
	.portfolio-content-parent p {font-size: 14px;}
	.portfolio-content-parent h3 {font-size: 20px;}
	.fantasy-bottom-border:after {bottom: -4px;}
	.cta-header-box strong img {max-height: 28px;}
	.fantasy-cost-header strong {font-size: 16px;}
	.fantasy-cost-box p {font-size: 14px;}
	.fantasy-cost-header h3 {font-size: 18px;}
	.teckstack-sub-heading ul li {width: 15%;}
	.teckstack-sub-heading ul li span {font-size: 14px;}
	.developer-process-main-wrapper {padding: 1rem 1rem;}
	.process-right-box p {font-size: 14px; line-height: 1.6;}
	.process-left-box h3 {font-size: 16px;}
	.developer-process-main-wrapper .row + .row {margin-top: 20px;}
	.process-left-box span {transform: translateY(0);margin: 0 0 10px;}
	.developer-main-process-parent {margin-top: 3rem;}
	section.same-section.fantasy-cta-section .same-section-same-heading ul li {padding: 10px;border-radius: 13px;min-height: 110px;}
	.cta-header-box h3 {font-size: 14px;margin-left: 10px;}
	.cta-header-box strong {font-size: 22px;}
	section.same-section.fantasy-cta-section .same-section-same-heading > p {font-size: 14px;}
	section.same-section.fantasy-cta-section .same-section-same-heading h2 {font-size: 21px;}
	.features-point-box ul li {font-size: 14px;}
	.fantasy-develop-slider-league-box .item .fantasy-slider-box {min-height: 280px;}
	.fantasy-develop-slider-league-box .item .fantasy-slider-box:after {width: 60px;height: 60px;}
	.fantasy-develop-slider-league-box .item .fantasy-slider-box p {font-size: 14px;}
	.fantasy-develop-slider-league-box .item .fantasy-slider-box h3 {font-size: 18px;}
	.fantasy-develop-slider-league-box .item .fantasy-slider-box figure img {max-height: 40px;}
	.fantasy-slider-parent .owl-nav {min-width: 70px;}
	.fantasy-slider-parent .owl-nav button.owl-prev,.fantasy-slider-parent .owl-nav button.owl-next{width: 30px; height: 30px; background-size: 12px !important;}
	.fantasy-slider-box {border-radius: 10px;}
	.fantasy-slider-box figure img {max-height: 50px;}
	.fantasy-slider-box h3 {font-size: 14px;}
	.fantasy-slider-league-box {padding: 30px 15px 70px;border-radius: 18px;}
	.fantasy-service-box-parent ul li img {margin-right: 5px;max-height: 14px;}
	.fantasy-service-box-parent ul li, .fantasy-service-box-parent p {font-size: 14px;}
	.fantasy-service-box-parent {padding: 15px 15px;border-radius: 10px;}
	.same-section-same-heading p {font-size: 14px;}
	.same-section-same-heading h2 {font-size: 21px;}
	.fantasy-banner-bottom-box {border-radius: 13px;padding: 2rem;}
	.banner-heading-main-parent .btn-primaryx {font-size: 13px;padding: 8px 10px;border-radius: 8px;}
	.banner-heading-main-parent p {font-size: 14px;}
	.banner-heading-main-parent h1 {font-size: 22px;}
	.fantasy-feature-wrapper .col-lg-3 {max-width: 40%;flex: 0 0 40%;}
	section.same-section.fantasy-banner-section {padding: 10rem 0 5rem;}
	header .col-lg-3 {max-width: 20%;flex: 0 0 20%;}
	header .col-lg-9 {max-width: 80%;flex: 0 0 80%;}
	header .col-lg-3 .header-logo a {min-width: 120px;}
	.modal .modal-dialog .form-main-group.row .col-lg-6 {max-width: 100%;flex: 0 0 100%;}
	.modal .modal-dialog .modal-content {padding: 20px 0;}
	.modal .modal-dialog .form-main-parent h2 {font-size: 20px;margin: 0 0 30px;}
	.modal .modal-dialog .modal-content .modal-header button.btn-close {background-size: 11px;top: 15px;right: 15px; padding: 9px;}
	.modal .modal-dialog .form-control {padding: 13px 15px;font-size: 14px;}
	.form-group label {top: -7px;font-size: 12px;}
	.modal .modal-dialog .cusotm-select-box.mobile-fields select {font-size: 14px;}
	.modal .modal-dialog {padding: 0 5px;}
}

@media only screen and (max-width:600px){ 
	.clients-testimonials-wrapper .owl-nav {top: -13%;}
	.form-main-parent h2 {font-size: 22px;margin: 0 0 25px;}
    .clients-slider-box p {min-height: initial;}
}

@media only screen and (max-width:576px){ 
	.modal .modal-dialog .modal-content .modal-header button.btn-close {top: 5px;right: 5px;padding: 7px;}
	.form-bottom-submit button.btn.btn-primaryx {width: 100%;margin: 15px 0 0;}
	.form-bottom-submit {flex-wrap: wrap;}
	.client-header-parent span {font-size: 12px;}
	.client-header-parent h3 {font-size: 16px;margin: 0;}
	.client-header-parent {padding: 10px 10px;padding-left: 63px;}
	.client-header-parent figure {width: 45px;height: 45px;}
	.form-group .form-check label.form-check-label {font-size: 12px;}
	.more-btn {margin-top: 1rem;}
	.teckstack-sub-heading ul li {width: 50%;margin: 9px 0;}
	.fantasy-banner-bottom-box {padding: 2rem 0;}
	.header-menu .btn.btn-primaryx {font-size: 12px;padding: 6px 10px;border-radius: 6px;}
	.header-mobile-menu{width: 100%;}
	.header-mobile-menu ul li a {font-size: 13px;}
	.fantasy-banner-bottom-box .row .col-lg-4 {max-width: 100%;flex: 0 0 100%;}
	section.same-section.fantasy-service-section .col-lg-6 {max-width: 100%;flex: 0 0 100%;}
	.fantasy-develop-slider-league-box .item .fantasy-slider-box {min-height: initial;}
	.fantasy-develop-slider-league-box .fantasy-slider-parent .owl-nav {bottom: -45px;}
	.fantasy-feature-wrapper .col-lg-3 {max-width: 50%;flex: 0 0 50%;}
    section.same-section.fantasy-cost-section .col-lg-4 {max-width: 100%;flex: 0 0 100%;margin: 2rem 0 0;}
}

@media only screen and (max-width:520px){
	.more-btn .btn {min-width: 130px;padding: 8px 10px;border-radius: 6px;margin: 10px 0 0;}
	section.same-section.fantasy-cta-section .same-section-same-heading ul{flex-wrap: wrap;}
	section.same-section.fantasy-cta-section .same-section-same-heading ul li{width: 100%;}
	section.same-section.fantasy-cta-section .same-section-same-heading ul li + li{margin:10px 0 0;}
	.fantasy-header-box {padding-left: 12px !important;}
	.fantasy-header-box figure {position: initial;margin: 0 0 5px;}
	.footer-bottom-parent p{text-align: center; width: 100%; font-size: 14px;}
	.footer-bottom-parent ul {justify-content: center;width: 100%;margin: 10px 0 0;}
	.footer-bottom-parent {flex-wrap: wrap;}
	.footer-menu.foter-address ul li a, .footer-menu.foter-address ul li.address-list {padding: 12px 0;}
	footer .col-lg-7 .col-lg-6 {max-width: 100%;flex: 0 0 100%;}
	.teckstack-sub-heading ul {flex-wrap: wrap;}
	.teckstack-sub-heading ul li + li {margin-left: 0;}
	.teckstack-sub-heading ul li {padding: 0 10px;}
	section.same-section.teckstack-main-section .same-section-same-heading {margin-bottom: 20px;}
}

@media only screen and (max-width:420px){ 
	.clients-testimonials-wrapper {padding-top: 8rem;}
	.form-bottom-submit{flex-wrap: wrap;}
	.form-bottom-submit .btn{width: 100%;}
	.form-bottom-submit .btn.btn-primaryx {margin: 0 0 0;}
}
@media only screen and (max-width:380px){ }
@media only screen and (max-width:320px){ }
